#Ignore specific things
checkuptimes
conda-freecad-dev.sh
ghostscript_pdf_appender
kompose
loghw.sh
logs/
pluto
restart_cinnamon_help
sagemath_jupyterlab.sh
semaphores/
sites_to_check.txt
templog
tikzit/
update-zoom
*.llamafile
llms/
nu-0.87.1-x86_64-linux-gnu-full/
nu-0.87.1-x86_64-linux-gnu-full.tar.gz
